.inner {
    width: 95%;
}

header h1 {
    margin: 0;
    padding: 8px 0 0 20px;
}

#login-clients-toggle {
    width: 100%;
    right: 30px;
}

.login-description {
    position: relative;
}

header .navbutton {
    background: url("../images/btn-nav.png") no-repeat scroll 100% 50% transparent;
    display: block;
    height: 16px;
    padding: 10px 0 10px 0;
    position: absolute;
    top: 28px;
    right: 20px;
    width: 100%;
}

nav#navigation {
    width: 100%;
    margin: 0;
}

nav#navigation ul {
    background-color: #96c52f;
    -moz-user-select: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s linear 0s;
    width: 100%;
    list-style: none outside none;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 40px;
    height: auto;
}

nav#navigation li {
    cursor: pointer;
    display: block;
    padding: 0;
    margin: 0;
    text-align: left;
    transition: all 0.2s linear 0s;
    float: none;
    height: 40px;
}

nav#navigation li.active {
    background-color: #706f6f;
}

nav#navigation li a {
    font-size: 18px;
    padding: 8px 0 0 20px;
    top: 0;
    margin-top: 10px;
}

nav#navigation li a:hover {
    color: #ffffff;
}

nav#navigation li.active a {
    color: #ffffff;
}

nav#navigation #topnav.show {
    max-height: 430px;
    padding-bottom: 10px;
}

.about-block {
    width: 91%;
}

.readmore {
    width: 93%;
}

section#the-game .content-registration {
    width: 100%;
}